Subject: Heretical Question

From: Kent Borg <[email-masked]>
Date: Wed, 9 Jul 2003 15:57:23 -0400

I know it is wrong for me to ask, but is there (possibly already
lurking in my Red Hat box?) a graphical front end to GDB that will
work with embedded programming?  Emacs already lets me debug with
source code pretty well (not assembly, however), and that is nice, but
what I really miss is a way to browse through data structures.  Kdbg
looks good, but it seems to be for native debugging only (though I
might hack at it a little to issue the elusive "target remote ...").
It is possible ddd would do, but it also seems to be for native
debugging only too.

Suggestions?

Thanks,

-kb

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/